ion-list {
    margin: 0;
    padding: 1em 0 0.25em 0;

    .listHeader {
        padding: 15px;
    }

    ion-item {
        width: 100vw;
        padding-right: 17px;
        
        ion-label {
            font-size: 10pt;
            padding: 0;
            text-transform: none;
        }
        
        p {
            width: 83vw;
            font-size: 11pt;
            margin: 0;
            padding-top: 0.25em;
            word-wrap: break-word;
        }
    
        ion-list {
            margin-left: -15px;
            padding: 0;
    
            ion-item {
                --min-height: 0;
                width: 90vw;
                margin: 0;
                padding-top: 0.5em;
                
                ion-label {
                    --padding-top: 0;
                    --padding-bottom: 0;
                    margin: 0;
                    text-transform: none;
                    p {
                        font-size: 8.5pt;
                        padding: 0;
                    }
                }
            }
        }
    }
}

#btnJoin {
    padding: 0.25em;
    width: 100vw;
    height: 4em;
    text-align: center;

    ion-button {
        --border-radius: 15px;
        --padding-start: 2em;
        --padding-end: 2em;
        --padding-top: 1.5em;
        --padding-bottom: 1.5em;
        margin: 0 0.5em 0 0.5em;
        font-size: 12pt;
        text-transform: none;
        width: 30vw;
    }
}